/*
General CSS
=======================================================================================*/
body{
	background-color: #FFF;
	background-image: none;
	font-family: 'Old Standard TT', serif;
}
.clearfix{
	clear:both;
}
.wd_wrap {
	width: 100%;
}
a{
	color: #ff8a00;
}
/*
Other CSS
=======================================================================================*/
#bodyWrp {
    background-color: #FFF;
    background-position: center top;
    background-repeat: repeat-x;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-family: 'Old Standard TT', serif;
	border: 0px solid #CCCCCC;
	border-radius: 0px;
	box-shadow: 0px 0px 0px #CCCCCC;
}
/*
Top Bar CSS
=======================================================================================*/
#topNavMenu { 
	background-color: #FFF;
	border-bottom:1px solid #6b6b6b;
	margin-bottom: 0px;
}
.topNavMenuWrapper{
	max-width:1000px;
	margin:0 auto !important;
}
#topNavMenu .topNavMenuWrapper .wd_wrap {
	width: 100%;
}
#topNavMenu ul li a {
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-right-style: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-left-width: 0px;
	border-left-style: none;
	-moz-border-radius-topleft: 0px;
	-webkit-border-radius-top-left: 0px;
	border-radius-top-left: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-radius-top-right: 0px;
	border-radius-top-right: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius-bottom-left: 0px;
	border-radius-bottom-left: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-radius-bottom-right: 0px;
	border-radius-bottom-right: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 5px;
	padding-left: 5px;
	height: 42px;
	line-height: 42px;
	color: #a4a4a4;
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
	font-family: 'Old Standard TT', serif;
	text-transform: none;
	text-shadow: 0px 0px 0px #000000;
}

#topNavMenu ul li a:hover {
	color:#ff8a00;
	font-style: italic;
	text-shadow: 0px 0px 0px #000000;
	}
#topNavMenu .topSocial a {
	height: 32px;
	display: block;
	margin: 9px 0 0 5px;
	float: left;
	font-style:italic;
	color: #a4a4a4;
	font-size: 12px;
	line-height: 18px;
}
#topNavMenu .topSocial a:hover {
	color:#ff8a00;
}
.rssIcon_top{
	background:url(images/rss.png) right top no-repeat;
	padding-right: 26px;
	padding-top: 1px;
}
.facebookIcon_top{
	background:url(images/fb.png) right top no-repeat;
	padding-right: 26px;
	padding-top: 1px;
}
.twitterIcon_top{
	background:url(images/tw.png) right top no-repeat;
	padding-right: 26px;
	padding-top: 1px;
}
/*
Header CSS
=======================================================================================*/
.headerWrapper{
	max-width:1000px;
	margin:0 auto !important;
	padding: 11px 0px;
}
#header a.logo {
	color: #1b1b1b;
	text-shadow: 0px 0px 0px #000000;
	font-family: 'Old Standard TT', serif;
	font-weight:700;
	font-size:46px;
	margin-top:10px;
}

#header a.logo:hover {
	color:#ff8a00;
}

#header a.logo span {
	color: #1b1b1b;
	font-family: 'Old Standard TT', serif;
	font-style:italic;
	font-size: 30px;
	margin-top: 8px;
}

#header a.logo:hover span {
	color:#ff8a00;
}
#headerQuote{
	float:right;
	width:250px;
}
#headerQuote .icon{
	background:url(images/quote.png) left top no-repeat;
	display:block;
	float:left;
	width:30px;
	height:35px;
	margin-right:5px;
}
#headerQuote p{
	font-family: 'Old Standard TT', serif;
	color:#5f5f5f;
	font-size:12px;
}
/*
Main Menu CSS
=======================================================================================*/
#navMenu {
	border-bottom: 1px solid #9b9b9b;
	border-top:3px solid #1b1b1b;
	margin-bottom:10px;
}
#navMenu .navMenuWrapper {
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
#navMenu ul li a {
	background-repeat: no-repeat;
	border-top-color: transparent;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-color: transparent;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-color: transparent;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-color: transparent;
	border-left-width: 1px;
	border-left-style: solid;
	-moz-border-radius-topleft: 4px;
	-webkit-border-radius-top-left: 4px;
	border-radius-top-left: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-top-right: 4px;
	border-radius-top-right: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius-bottom-left: 4px;
	border-radius-bottom-left: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-radius-bottom-right: 4px;
	border-radius-bottom-right: 4px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	height: 16px;
	line-height: 16px;
	color: #393737;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	font-family: 'Old Standard TT', serif;
	text-transform:inherit;
	text-shadow: 0px 0px 0px #ffffff;
	border-right:1px solid #868686;
}
#navMenu ul li a:hover {
	background:none !important;
	color:#ff8a00;
	border:1px solid #fff;
	border-right:1px solid #868686;
}
#navMenu ul .lastItem a,
#navMenu ul .lastItem a:hover {
	border:1px solid #fff;
}
#navMenu ul .current_page_item a{
	background:none !important;
	color:#000 !important;
	border:0 !important;
	border-right:1px solid #868686 !important;
}
#topSearch input {
 background-color: #fbfbfb; 
 background: url('images/search.png') 93% center no-repeat; 
 width: 210px !important; 
 border:1px solid #868686;
 margin-top: 5px; 
 margin-right: 0px; 
 margin-bottom: 0px; 
 margin-left: 0px; 
 padding-top: 6px; 
 padding-right: 28px; 
 padding-bottom: 6px; 
 padding-left: 8px; 
 height:14px;
 font-family: 'Old Standard TT', serif;
 color:#870000;
 font-style:italic;
}
/*
Content CSS
=======================================================================================*/
#mainContent{
	max-width:1000px;
	margin:0 auto !important;
}
#mainContent .post .post_title a {
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
    text-shadow: 2px 2px 2px #000000;
    text-transform: none;
}

#mainTitle .main_title {
    color: #FFFFFF;
    font-size: 32px;
    font-style: normal;
    font-weight: normal;
    text-shadow: 2px 2px 2px #000000;
    text-transform: none;
}

#mainBreadcrumb a:hover {
    color: #666666;
}

/*
General Post CSS
=======================================================================================*/
#mainContent .post {
	border-top:9px solid #1a1a1a;
	border-bottom:0;
	background:url(images/post_footer.png) bottom center no-repeat;
	padding-top:5px;
	font-size:18px;
	margin-bottom:20px;
}
#mainContent .post .post_title a {
	font-size: 30px;
	font-style: italic;
	font-weight: normal;
	color: #1b1b1b;
	text-shadow: 0px 0px 0px #000000;
	text-transform: none;
	font-family: 'Old Standard TT', serif;
}
#mainContent .post .post_title a:hover {
	color:#ff8a00;
	text-shadow: 0px 0px 0px #000000;
}
.meta_box{
	border-top:1px solid #9b9b9b;
	border-bottom:1px solid #9b9b9b;
}
/*
Single Post CSS
=======================================================================================*/
#mainTitle,
#mainBreadcrumb{
	max-width:1000px;
	margin:0 auto !important;
}
#mainContent .post-single .post-thumb img {
margin: 0 auto;
width: 100%;
margin-bottom: 14px !important;
}
#mainTitle .main_title {
font-size: 30px;
font-style: italic;
font-weight: normal;
color: #1b1b1b;
text-shadow: 0px 0px 0px #000000;
text-transform: none;
font-family: 'Old Standard TT', serif;
}
.post-single{
	border-top:0px !important;
}
.drop-shadow{
	padding:0;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0) inset;
}
a.img, .commentlist li .comment-avatar {
background-color: #ffffff;
background-repeat: no-repeat;
-moz-box-shadow: 0 0 0px #cccccc;
-webkit-box-shadow: 0 0 0px #cccccc;
box-shadow: 0 0 0px #cccccc;
border:0;
padding:0;
color: #666666;
font-style: normal;
font-size: 12px;
font-family: Helvetica,serif;
text-shadow: 0px 0px 0 #ffffff;
}
/*
Comments CSS
=======================================================================================*/
#comments {
box-shadow: 0 0 0px #000000;
}
#comments, #std_comments, #facebook_comments {
	background-color: #FFFFFF;
    background-repeat: no-repeat;
    border-radius: 0px;
    border-style: none;
    border-width: 0;
    margin: 0;
    padding: 10px;
}


#mainContent .post .meta_share {
	background-color: #fff;
	border-radius: 5px;
	padding: 6px;
	margin: 3px;
}

#mainContent .post a {
	color: #red;
	text-shadow: 1px 1px 1px #CCCCCC;
}

#mainContent .post a:hover {
	color: #black;
	text-shadow: 1px 1px 1px #CCCCCC;
}
/*
Sidebar and Widgets CSS
=======================================================================================*/
.widget .widget_title {
	color: #1b1b1b;
	font-family: 'Old Standard TT', serif;
    font-style: normal;
    font-weight: normal;
    text-shadow: 0px 0px 0px #000000;
    text-transform: uppercase;
    border-style: none;
	font-size:13px;
	text-align:center;
	padding-top:4px;
}

.widget {
	margin-left: 3px;
	padding: 3px;
	border-top:9px solid #1a1a1a;
	border-bottom:1px solid #858585;
}
.widget .widget_content ul li a {
	color: #1b1b1b;
	font-family: 'Old Standard TT', serif;
	font-style:italic;
	font-size:13px;
}
.widget .widget_content ul li a:hover{
	color: #ff8a00;
}

/*
Footer CSS
=======================================================================================*/
#decorationWrapper,
#footerInfo,
#footerWidgets,
#footerMenu {
	background-color: #000000;
	margin:0;
	border:0;
}
.footerMenuWrapper,
.footerWidgetsWrapper,
.footerInfoWrapper{
	max-width:1000px;
	margin:0 auto !important;
}
#footerMenu ul li a {
	color:#fff;
	font-weight:normal;
	font-size:13px;
}
#footerMenu ul li a:hover {
	color:#ff8a00;
	background:none;
}
.decorationFooter{
	display:block;
	width:100%;
	height:21px;
	background:url(images/decoration_white.png) top center no-repeat;
}
#footerInfo{
		font-size:13px;
	color:#fff;
}
#footerInfo a {
	color: #fff;
	font-size:13px;
}
#footerInfo a:hover {
	color:#ff8a00;
}
#footerWidgets .widget .widget_title {
	background-repeat: repeat-x;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-family: 'Old Standard TT', serif;
	text-transform: uppercase;
	text-shadow: 0px 0px 0px #e0e0e0;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-right-style: none;
	border-bottom-color: #cccccc;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-left-width: 0px;
	border-left-style: none;
	-moz-border-radius-topleft: 0px;
	-webkit-border-radius-top-left: 0px;
	border-radius-top-left: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-radius-top-right: 0px;
	border-radius-top-right: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius-bottom-left: 0px;
	border-radius-bottom-left: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-radius-bottom-right: 0px;
	border-radius-bottom-right: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align:left;
}
#footerWidgets .widget .widget_content,
#footerWidgets .widget .widget_content a {
	color: #fff;
	font-style: normal;
	font-size: 12px;
	font-family: 'Old Standard TT', serif;
	text-shadow: 0px 0px 0px #ffffff;
}

/*
Homepage Featured Slider CSS
=======================================================================================*/
/* Slider */
#news-featured {
	 height: 340px;
	 position: relative;
	 color: #fff;
	 margin: 0px auto;
}
#news-featured a{
	 margin:0;
	 padding:0;
}
#news-featured .news-featured-wrapper{
	 border-top: 9px solid #1a1a1a;
	 padding-top:5px;
	 width:73%;
	 float:left;
}
#news-featured .post_title{
	font-size: 30px;
	font-style: italic;
	font-weight: normal;
	color: #1b1b1b;
	text-shadow: 0px 0px 0px #000000;
	text-transform: none;
	font-family: 'Old Standard TT', serif;
	margin:10px 0px;
}
#news-featured .ui-tabs-panel {
	 list-style: none;
	 height: 340px;
	 padding:0;
	 position:relative;
}
#news-featured .ui-tabs-nav li a,
#news-featured .ui-tabs-nav {
	 background:none;
}
#news-featured .ui-tabs-panel a.post-image {
	 display: block;
	 width: 615px;
	 height: 280px;
	 float: left;
	 margin: 10px;
	 background: #ccc;
	 position: relative;
	 text-decoration: none;
}
	
#news-featured .ui-tabs-panel a.post-image .title {
	 display: block;
	 padding: 10px;
	 background: #000;
	 background: rgba(0,0,0,.5);
	 color: #ccc;
	 position: absolute;
	 bottom: 0px;
	 left: 0px;
	 font-size: 18px;
	 width: 595px;
}
.ui-tabs-hide {display: none !important;}
.date-featured{
	font-style:italic;
	color:#3e3e3e;
	float:left;
}
.comments-featured{
	font-style:italic;
	color:#3e3e3e;
	float:right;
}
#news-featured .feat-line{
	border-bottom:1px solid #9b9b9b;
	display:block;
	max-width:900px;
	clear:both;
}
#slide-nav {
	padding: 0px;
	margin: 0px;
	position: relative;
	float: right;
	border-top: 9px solid #1a1a1a;
}
#slide-nav li {
	float: left;
	list-style: none;
}
#slide-nav a:hover {
	background:#f5f5f5;
}
#slide-nav a {
	display: block;
	color: #666;
	float: left;
	text-align: center;
	padding: 22px 10px 10px;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Old Standard TT', serif;
	font-style: italic;
	width: 225px;
	border-bottom: 1px solid #858585;
	background: url(images/featured.png) top center no-repeat !important;
	margin-bottom: 16px;
	line-height: 18px;
}
#slide-nav li:last-child a {
	background: none;
	border:0;
}
#slide-nav a:hover {
	color: #000;
}
#slide-nav a .thumbnail {
	display: block;
	background: #cbc9c9;
	padding: 3px;
	border-bottom: solid #fff 1px;
	width: 130px;
	height: 40px;
	filter: alpha(opacity=50); /* Decreases opacity in IE */
	-moz-opacity: .5; /* Decreases opacity in Firefox */
	opacity: .5; /* Decreases opacity in Safari, Chrome, and Opera */
}
#slide-nav .ui-tabs-selected a { color: #222 }
#slide-nav .ui-tabs-selected a .thumbnail {
	background: #bbb;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#slide-nav .title{
	color: #1b1b1b;
	font-family: 'Old Standard TT', serif;
	font-style: normal;
	font-weight: normal;
	text-shadow: 0px 0px 0px #000000;
	text-transform: uppercase;
	border-style: none;
	font-size: 13px;
	text-align: center;
	padding-top: 4px;
	width: 100%;
}
.news-featured-wrapper .featured-meta{
	position:absolute;
	bottom:0;
	width:100%;
	font-size: 13px;
}
/*
Homepage Grid Posts CSS
=======================================================================================*/
.post-odd {
	clear:both;
}
.post-even{
	margin-left:2% !important;
}

/*
404 page CSS
=======================================================================================*/
.error404 .title_desc{
	font-family: 'Old Standard TT', serif !important;
	color:#020202 !important;
	font-style:italic !important;
	font-weight:normal !important;
	font-size:40px !important;
	border:0 !important;
}
.error404 .errorimage{
	background:url(images/404.jpg) top center no-repeat;
	width:100%;
	height:258px;
	border:1px solid #000;
}
.error404 #mainContent .post {
	border-top: 0;
}
.error404 #mainTitle{
	border-bottom:0 !important;
}
.error404 .home404{
	float:right;
	font-size:18px;
	font-family: 'Old Standard TT', serif !important;
	color: #ff8a00;
	text-decoration:underline;
	font-style:italic;
	text-shadow: 0px 0px 0px #CCCCCC !important;
}
.sidebar404 .grid_12,
.sidebar404 .grid_4{
	width:100%;
}

/*
Dropdown Menu CSS
=======================================================================================*/
#navMenu ul > li a.sf-with-ul {
	background:url(images/dpd.png) right center no-repeat;
}
#navMenu ul > li a.sf-with-ul:hover {
	background:url(images/dpdhover.png) right center no-repeat !important;
}
#navMenu ul li.current-menu-ancestor > a,, #navMenu ul li.current-menu-parent > a, #navMenu ul li.sfHover > a {
	border:0 !important;
}
#navMenu ul li ul {
	background: rgba(243, 243, 243, 0.6);
	background-repeat: no-repeat;
	-moz-box-shadow: 0 0px 0px #3c3c3c;
	-webkit-box-shadow: 0 0px 0px #3c3c3c;
	box-shadow: 0 0px 0px #3c3c3c;
	border-color: #757575;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top:2px;
}
#navMenu ul li ul li a {
	font-style:italic;
	background-position: center top;
	background-repeat: repeat-x;
	border:0 !important;
	-moz-border-radius-topleft: 0px;
	-webkit-border-radius-top-left: 0px;
	border-radius-top-left: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-radius-top-right: 0px;
	border-radius-top-right: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius-bottom-left: 0px;
	border-radius-bottom-left: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-radius-bottom-right: 0px;
	border-radius-bottom-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	color: #6c6c6c;
	font-weight: normal;
	font-size: 12px;
	font-family: inherit;
	text-transform: capitalize;
	text-shadow: 0px 0px 0px #ffffff;
}
#navMenu ul li ul li a:hover {
	font-style:italic;
	color: #ff8a00;
}

/*
Categories / Archives CSS
=======================================================================================*/
.archive .main_title,
.category .main_title{
	text-align:center;
	color: #ff8a00 !important;
	margin-bottom:10px;
}
.archive #mainTitle,
.category #mainTitle{
	border-bottom:1px solid #9b9b9b;
	margin-bottom:10px !important;
}


/*
Single Post CSS
=======================================================================================*/
.single .post-thumb{
	margin-bottom:0 !important;
}
.single #mainTitle{
	border:0;
}
.single #mainTitle .mainTitleWrapper {
	padding:0;
}
#mainContent .post-single .meta_box {
	float: left;
	padding: 5px 0px 5px 0px;
	width:100%;
}
#mainContent .meta_box a{
	color:#000;
	text-shadow:0px 0px 0px #fff;
}
#mainContent .meta_box a:hover{
	color:#ff8a00;
	text-shadow:0px 0px 0px #fff;
}
.single .signedby{
	font-size:13px;
	font-style:italic;
	color:#000;
	float:right;
}
.single .signedby a{
	color:#ff8a00;
	text-shadow:0px 0px 0px #fff !important;
}
.single .signedby a:hover{
	color:#ff8a00;
	text-shadow:0px 0px 0px #fff;
	text-decoration:underline;
}
#mainContent .post-single{
	margin-bottom:10px;
}
.single #mainContent .post {
	background:none;
}
#mainContent .post-single {
	background: url(images/post_footer.png) bottom center no-repeat !important;
	padding-bottom: 1px;
}
/*
Comments CSS
=======================================================================================*/
#comments .ui-tabs-nav{
	background:#fff !important;
	border-bottom:1px solid #7a7a7a;
}
#comments .ui-tabs-nav li a span{
	background:none !important;
}
#comments .ui-tabs-nav li a{
	background:#fff !important;
	border-left:1px solid #7a7a7a;
	border-right:1px solid #7a7a7a;
	border-top:1px solid #7a7a7a;
}
#comments-title{
	font-style:italic;
}
.logged a{
	color:#000;
	font-style:italic;
	text-shadow:0px 0px 0px #fff !important;
}
.commentlist li .comment-author {
	padding: 0 0 4px;
	margin-bottom:8px;
	font-style:italic;
	border-bottom:1px solid #7a7a7a;
}
.commentlist li{
	border:1px solid #7a7a7a;
	margin-bottom: 8px;
}
.comment-avatar img{
	border:1px solid #7a7a7a;
	padding:4px;
}
.comment-avatar{
	margin-top:5px;
	margin-left:5px;
}
.comment-text p{
	font-style:italic;
}
.commentlist li .comment-author a {
	color:#000;
	text-shadow:0px 0px 0px #fff !important;
}
.commentlist li .comment-author b{
	font-weight:normal !important;
}
#commentform .buttons{
	float:right;
}
#commentform .button{
	background:#1a1a1a !important;
	color:#fff !important;
	font-style:italic !important;
	border:1px solid #7a7a7a !important;
	text-shadow: 0px 0px 0px #CCCCCC !important;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#commentform input, #commentform textarea, .contact_form li input, .contact_form li textarea {
	width: 100%;
}
#commentform li, .contact_form li {
clear: none;
}
#commentform .grid_6 label{
	font-style:italic;
	display:block;
	float:left;
}
#commentform .grid_6 input{
	width:60%;
	float:right;
}
#commentform textarea{
	width:94%;
}

/*
Breadcrums CSS
=======================================================================================*/
.mainBreadcrumbWrapper{
	margin:15px 0px;
}

/*
WP SUMO FOOTER CSS
=======================================================================================*/
#footer-wpsumo{
	background: #121212;
}
.footer-wpsumo-wrapper{
	margin: 0 auto;
	max-width: 815px;
}
#footer-wpsumo .development{
	background: url(images/sumo.png) left center no-repeat;
	padding-left: 155px;
	width:330px;
	padding-top: 27px;
	float:left;
}
#footer-wpsumo h4{
	font-size:14px;
	margin:0;
	font-weight:normal;
	font-family:'Interstate-BoldCondensed',serif;
	text-transform:uppercase;
	color: #fff!important;
}
#footer-wpsumo .development ul{
	margin:0;
	padding:0;
}
#footer-wpsumo .development li{
	display:inline-block;
}
#footer-wpsumo .development .mail {
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-decoration:underline;
	font-size:11px;
	background: url(images/footer-mail.png) left center no-repeat;
	padding-left: 22px;
}
#footer-wpsumo .development p {
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:11px;
	margin:0;
	padding:0;
}
.wpsumo-url{
	color:#ffcc00;
	font-size:14px;
	text-decoration:underline;
	text-transform:uppercase;
	font-family:'Interstate-BoldCondensed',serif;
	float:right;
}
.design-url{
	color:#ffcc00;
	font-size:14px;
	text-decoration:underline;
	text-transform:uppercase;
	font-family:'Interstate-BoldCondensed',serif;
	float:right;
	margin-top: 140px;
}	
.design-url span{
	text-decoration:none !important;
}	
#footer-wpsumo .development .facebook {
	background: url(images/footer-facebook.png) center no-repeat;
	width:18px;
	height:18px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	margin-right:10px;
}
#footer-wpsumo .development .twitter {
	background: url(http://newsblaze.com.au/wp-content/themes/theNewsTheme/theme/styles/orange/images/footer-twitter.png) center no-repeat;
	width:18px;
	height:18px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
}